PHP-Qt 0.9

PHP-Qt is an extension for PHP5 that aims to write software with the Qt Toolkit. It provides an object-oriented interface to the Qt4 Framework and allows one write Qt applications in the PHP language.

Requirements:
- PHP 5.1 or Higher (php 5.2 or Higher is recommended)

License type: GPL
Date added: 3 years, 6 months 4 days ago | Last updated: 3 years, 5 months 27 days ago

More popular GUI

This is actually one of the most advanced image hosting script. The imagetize key features: SEO, Ads Ready, Admin

Listing Files

php-qt-0.9
phpqt
tests
  • phpqt_from_scratch.sh
  • 6.7 KB
  • 12/24/2007 21:01:12
  • COPYING
  • 2.4 KB
  • 12/24/2007 21:01:14
tools
uic
Hot Scripts
Sponsors